Ask Your Question
0

Which version of the openflow the Hydrogen controller uses?

asked 2015-01-12 21:10:33 -0700

jayakeerthi gravatar image

i downloaded the code from github -https://github.com/opendaylight/controller/tree/stable/hydrogen.

edit retag flag offensive close merge delete

1 answer

Sort by ยป oldest newest most voted
0

answered 2015-01-12 22:00:11 -0700

faizan gravatar image

opendaylight hydrogen release by default supports OF-1.0

edit flag offensive delete publish link more

Comments

ok . how can i make work with of13?"

jayakeerthi ( 2015-01-12 22:06:52 -0700 )edit

as i said in one of your previous Qn, you need to use openflowplugin project with opendaylight controller.

faizan ( 2015-01-12 22:16:10 -0700 )edit

please help with how to use openflowplugin project

jayakeerthi ( 2015-01-12 22:30:36 -0700 )edit

Refer this link : https://wiki.opendaylight.org/view/OpenDaylight_OpenFlow_Plugin::Running_controller_with_the_new_OF_plugin Or if you want to use only Hydrogen release of openflowplugin not karaf then clone the stable hydrogen release branch of openflowplugin from github and build it.

faizan ( 2015-01-12 22:40:17 -0700 )edit

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

[hide preview]

Question Tools

Follow
1 follower

Stats

Asked: 2015-01-12 21:10:33 -0700

Seen: 66 times

Last updated: Jan 12 '15